Subject: bug#49029: ungoogled-chromium failed to disable malware extension The Great Suspender

From: Jorge P. de Morais Neto <[email-masked]>
Date: Thu, 06 Jan 2022 21:09:23 -0300

Hi,

Em [2022-01-06 qui 08:46:43-0500], Maxim Cournoyer escreveu:

> You could find one of the project maintainers email address in the git
> history of the project and send them a private email with your
> suggestion.

I have just emailed Eloston.  I will inform here if he replies.

Kind regards

-- 
- Please adopt free/libre formats like PDF, Org, LaTeX, ODF, Opus, WebM and 7z.
- Libre apps for AOSP (Replicant, LineageOS, etc.) and Android: F-Droid
- https://www.gnu.org/philosophy/free-sw.html "What is free software?"